*{font-family:Arial, Helvetica, sans-serif;font-size:16px}
body{background: #fff;}
body,ul,li,ol{padding:0;margin:0;list-style: none}
a{text-decoration:none;color:#2b61d6}
.left{float:left}.right{float:right}.clear{clear:both}
input,select,button,textarea{outline: none}
p{line-height: 24px;}

#loading {
    background: url('https://allsearch.in/suvichar/assets/spinner.gif') no-repeat center center;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999999;
}